/* ================================ *\
FONT include
\* ================================ */
@font-face {
  font-family: 'count';
  src: url('#{$path-font}/count/digital_counter_7-webfont.eot');
  src: url('#{$path-font}/count/digital_counter_7-webfont.eot?#iefix') format('embedded-opentype'),
  url('#{$path-font}/count/digital_counter_7-webfont.woff') format('woff'),
  url('#{$path-font}/count/digital_counter_7-webfont.ttf') format('truetype'),
  url('#{$path-font}/count/digital_counter_7-webfont.svg#count') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'notoserif-italic';
  src: url('#{$path-font}/Noto_Serif/notoserif-italic-webfont.woff2') format('woff2'),
  url('#{$path-font}/Noto_Serif/notoserif-italic-webfont.woff') format('woff'),
  url('#{$path-font}/Noto_Serif/NotoSerif-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'notoserif-bolditalic';
  src: url('#{$path-font}/Noto_Serif/notoserif-bolditalic-webfont.woff2') format('woff2'),
  url('#{$path-font}/Noto_Serif/notoserif-bolditalic-webfont.woff') format('woff'),
  url('#{$path-font}/Noto_Serif/NotoSerif-BoldItalic.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'icomoon';
  src: url('#{$path-font}/icomoon/icomoon.eot?c=@@cache');
  src: url('#{$path-font}/icomoon/icomoon.eot?c=@@cache#iefix') format('embedded-opentype'),
  url('#{$path-font}/icomoon/icomoon.woff?c=@@cache') format('woff'),
  url('#{$path-font}/icomoon/icomoon.ttf?c=@@cache') format('truetype'),
  url('#{$path-font}/icomoon/icomoon.svg?c=@@cache') format('svg');
  font-weight: normal;
  font-style: normal;
}
